Subject: Re: [PATCH v4 0/7] mv: fix out-of-cone file/directory move logic

From: Derrick Stolee <[email-masked]>
Date: Thu, 23 Jun 2022 11:16:15 -0400

On 6/23/2022 7:41 AM, Shaoxuan Yuan wrote:
> ## Changes since WIP v3 ##

It's good to keep the main cover letter body around, even as the version
updates are included. Sometimes reviewers come to a topic late and want
to see the latest version be completely self-contained.
 
After reading all the patches with fresh eyes, I think the code looks
very good. I have a nitpick in a commit message and some recommendations
for additional tests, but otherwise I'm pretty happy with this version.

Thanks,
-Stolee